BODY {
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 11px;
	COLOR: #9B9B9A;
}
TD {
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 11px;
	<!--COLOR: #9B9B9A;-->
	COLOR: #70706F;
}

TD.WhenU {
	FONT-FAMILY: Arial;
	FONT-SIZE: 13px;
	LINE-HEIGHT: 17px;	
	COLOR: #000000;
}

.product{
	MARGIN-TOP:5px;
	MARGIN-LEFT:5px;
	MARGIN-RIGHT:5px;
	MARGIN-BOTTOM:5px;
}

.w_top{
	BACKGROUND:url('images/w_t.gif');
	BACKGROUND-POSITION: TOP;
	BACKGROUND-REPEAT:REPEAT-X;
}
.w_bottom{
	BACKGROUND:url('images/w_b.gif');
	BACKGROUND-POSITION: BOTTOM;
	BACKGROUND-REPEAT:REPEAT-X;
}
.w_left{
	BACKGROUND:url('images/w_l.gif');
	BACKGROUND-POSITION: LEFT;
	BACKGROUND-REPEAT:REPEAT-Y;
}
.w_right{
	BACKGROUND:url('images/w_r.gif');
	BACKGROUND-POSITION: RIGHT;
	BACKGROUND-REPEAT:REPEAT-Y;
}
.w_rt{
	BACKGROUND:url('images/w_rt.gif');
	BACKGROUND-POSITION: RIGHT TOP;
	BACKGROUND-REPEAT:NO-REPEAT;
}
.w_rb{
	BACKGROUND:url('images/w_rb.gif');
	BACKGROUND-POSITION: RIGHT BOTTOM;
	BACKGROUND-REPEAT:NO-REPEAT;
}
.w_lt{
	BACKGROUND:url('images/w_lt.gif');
	BACKGROUND-POSITION: LEFT TOP;
	BACKGROUND-REPEAT:NO-REPEAT;
}
.w_lb{
	BACKGROUND:url('images/w_lb.gif');
	BACKGROUND-POSITION: LEFT BOTTOM;
	BACKGROUND-REPEAT:NO-REPEAT;
}

H1 {
	COLOR: #5C7AA9;
	FONT-SIZE: 13px;
	MARGIN-TOP: 5px;
	MARGIN-BOTTOM: 0px;
	MARGIN-LEFT: 5px;
	FONT-WEIGHT: BOLD;
}

H2 {
	FONT-SIZE: 11px;
	MARGIN-TOP: 5px;
	MARGIN-BOTTOM: 0px;
	MARGIN-LEFT: 5px;
	COLOR: #70706F;
	FONT-WEIGHT: NORMAL;
}

P{
	TEXT-ALIGN:JUSTIFY;
	TEXT-INDENT: 0px;
	FONT-SIZE: 13px;
	MARGIN-LEFT: 5px;
	MARGIN-RIGHT:5px;
	MARGIN-TOP: 5px;
	MARGIN-BOTTOM: 5px;
	LINE-HEIGHT: 15px;
	COLOR: #70706F;
}

P.WhenU{
	TEXT-ALIGN:JUSTIFY;
	TEXT-INDENT: 0px;
	FONT-SIZE: 13px;
	MARGIN-LEFT: 5px;
	MARGIN-RIGHT:5px;
	MARGIN-TOP: 5px;
	MARGIN-BOTTOM: 5px;
	LINE-HEIGHT: 17px;
	COLOR: #000000;
}

P.product{
	TEXT-INDENT: 0px;
	<!--FONT-SIZE: 11px;-->
	FONT-SIZE: 13px;
	MARGIN-LEFT: 5px;
	MARGIN-RIGHT:10px;
	MARGIN-TOP: 10px;
	MARGIN-BOTTOM: 5px
	<!--LINE-HEIGHT: 14px;-->
	LINE-HEIGHT: 15px;
	COLOR: #9B9B9A;
}

P.foot{
	TEXT-INDENT: 0px;
	TEXT-ALIGN:RIGHT;
	FONT-SIZE: 9px;
	MARGIN-LEFT: 0px;
	MARGIN-RIGHT:0px;
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 0px;
	LINE-HEIGHT: 12px;
	COLOR: #7F7F7F;
}

P.no_margins{
	TEXT-ALIGN:JUSTIFY;
	TEXT-INDENT: 0px;
	FONT-SIZE: 13px;
	MARGIN-LEFT: 0px;
	MARGIN-RIGHT:0px;
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 0px;
	LINE-HEIGHT: 15px;
	COLOR: #70706F;
}

B{
	FONT-SIZE: 13px;
	COLOR: #70706F;
	FONT-WEIGHT: BOLD;
	TEXT-DECORATION:none;
}

UL {
	TEXT-ALIGN:JUSTIFY;
	TEXT-INDENT: 0px;
	FONT-SIZE: 11px;
	LINE-HEIGHT: 12px;
	COLOR: #70706F;
}

LI {
	TEXT-ALIGN:JUSTIFY;
	TEXT-INDENT: 0px;
	FONT-SIZE: 11px;
	LINE-HEIGHT: 12px;
	COLOR: #70706F;
}

LI_Big {
	TEXT-ALIGN:JUSTIFY;
	TEXT-INDENT: 0px;
	FONT-SIZE: 13px;
	LINE-HEIGHT: 15px;
	COLOR: #70706F;
}

UL.came_with_template	{
	FONT-SIZE: 10px;
	MARGIN-TOP:5px;
	MARGIN-BOTTOM:10px;
	MARGIN-LEFT:10px;
}
LI.came_with_template {
	FONT-SIZE: 10px;
	MARGIN-LEFT:5px;
	MARGIN-BOTTOM:0px;
	MARGIN-TOP:5px;
	TEXT-INDENT: 0px;
	LINE-HEIGHT: 13px;
	COLOR: #4C130C;
	list-style-type: none;
	list-style-image:url("images/arow.gif");
	FONT-WEIGHT:none;
}
INPUT{
	FONT-FAMILY: Tahoma, sans-serif;
	FONT-SIZE: 10px; 
	<!--COLOR: #858585;-->
	COLOR: #797979;
}
TEXTAREA
{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 10px; 
	<!--COLOR: #858585;-->
	COLOR: #797979;
}
SELECT
{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 10px; 
	<!--COLOR: #858585;-->
	COLOR: #797979;
}
A{
	FONT-SIZE: 11px;
	TEXT-DECORATION:underline;
	COLOR: #5C7AA9;
}
A.WhenU{
	FONT-SIZE: 13px;
	TEXT-DECORATION:underline;
	LINE-HEIGHT: 17px;	
	COLOR: #5C7AA9;
}
A:active,A:visited{
	FONT-SIZE: 11px;
	TEXT-DECORATION:underline;
}
A:hover{
	FONT-SIZE: 11px;
	TEXT-DECORATION:underline;
}
A.right{
	FONT-SIZE: 11px;
	TEXT-DECORATION:underline;
	COLOR: #6E9E30;
}
A.right:active.right,A:visited{
	FONT-SIZE: 11 px;
	TEXT-DECORATION:underline;
}
A.right:hover{
	FONT-SIZE: 11px;
	TEXT-DECORATION:underline;
}
A.foot{
	FONT-SIZE: 10px;
	TEXT-DECORATION:none;
	COLOR: #FFFFFF;
	FONT-WEIGHT:bold;
}
A.foot:active,A.foot:visited{
	FONT-SIZE: 10px;
	TEXT-DECORATION:none;
	FONT-WEIGHT:bold;
}
A.foot:hover{
	FONT-SIZE: 10px;
	TEXT-DECORATION:underline;
	FONT-WEIGHT:bold;
}
